:root {
  --backround: #3ab2b8;
  --white: #fff;
  --backroundgri: #333;
  --backrounggriskouro: #272727;
  --black\<deleted\|variable-93ae545f\>: black;
  --white\<deleted\|variable-2cfe2a27\>: white;
  --black: #000;
  --green\<deleted\|variable-f1269ca0-01e7-5762-94cc-bcc0af6c5946\>: #4cb748;
  --gri: #be5f00;
  --transparent: var(--white);
  --moreskouro: #1a1818;
  --white-transparent: #fff0;
  --olive: #909e64;
  --lightyellow: #fae5d1;
}

body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.body {
  background-color: var(--backround);
  color: var(--white);
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.2;
}

.body.bl {
  background-color: var(--backroundgri);
}

.logo {
  z-index: 200;
  opacity: 0;
  position: fixed;
  top: 50px;
  left: 44px;
}

.logo.w--current {
  opacity: 0;
}

.kypselia {
  background-color: #0000;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.title {
  width: 100%;
  margin-bottom: 21px;
  font-size: 40px;
  font-weight: 300;
}

.menuolo {
  z-index: 1000;
  background-color: var(--backrounggriskouro);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0% auto auto 0%;
}

.butmenu {
  color: var(--backround);
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 45px;
  font-weight: 400;
  line-height: 45px;
  text-decoration: none;
}

.social {
  z-index: 500;
  grid-column-gap: 9px;
  grid-row-gap: 0px;
  opacity: 1;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  display: none;
  position: fixed;
  top: auto;
  bottom: 36px;
  left: 26px;
}

.slink {
  justify-content: center;
  align-items: center;
  width: 25px;
  display: flex;
}

.slink.ins {
  width: 35px;
}

.face {
  width: 29px;
  padding: 5px;
}

.face.fa {
  width: 19px;
}

.menu-2 {
  z-index: 200000;
  opacity: 0;
  background-color: #0000;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 80px;
  height: 80px;
  display: none;
  position: fixed;
  inset: 28px 0 auto auto;
}

.buttona1 {
  background-color: #2d2188;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0% auto auto 0%;
}

.buttona1.out {
  z-index: 49000;
  background-color: #0000;
  background-image: none;
  height: 100%;
  display: block;
  position: absolute;
}

.buttona1.in {
  z-index: 50000;
  background-color: #0000;
}

.string-2 {
  background-color: var(--black\<deleted\|variable-93ae545f\>);
  color: #fff;
  border-radius: 50px;
  width: 6px;
  height: 6px;
  margin-bottom: 6px;
}

.logopurplesheep {
  z-index: 20000;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 15px;
  height: auto;
  display: flex;
  position: fixed;
  inset: auto auto 18px 5px;
}

.link-block-8 {
  position: relative;
}

.design {
  color: var(--white);
  width: 90px;
  font-family: Roboto;
  font-size: 7px;
  font-weight: 500;
  position: absolute;
  top: -58px;
  left: -38px;
  transform: rotate(-90deg);
}

.purplesheeplogo {
  width: 20px;
}

.popup-overlay {
  z-index: 540000;
  color: var(--white\<deleted\|variable-2cfe2a27\>);
  background-color: #6b6637;
  justify-content: center;
  align-items: center;
  width: 300px;
  height: auto;
  padding-top: 14px;
  padding-bottom: 14px;
  display: none;
  position: fixed;
  inset: auto 0% 3% auto;
}

.cookiein {
  margin-left: 10px;
  margin-right: 3px;
  display: flex;
}

.text-block-7 {
  font-family: Roboto;
  font-size: 12px;
  line-height: 14px;
}

.link-2 {
  color: #000;
  background-color: #ecd905;
  padding-left: 11px;
  padding-right: 11px;
  font-weight: 700;
  text-decoration: none;
}

.button-3 {
  color: #000;
  background-color: #0000;
  border-radius: 3px;
  justify-content: center;
  align-items: center;
  margin-right: 10px;
  font-family: Roboto;
  font-size: 30px;
  font-weight: 500;
  display: flex;
}

.button-3:hover {
  background-color: #fbff00;
}

.pardiv {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-top: 49px;
  display: block;
  position: relative;
}

.out {
  z-index: 300000;
  background-color: #f3eeea;
  width: 100%;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0% auto auto 0%;
}

.paragraph-2 {
  margin-top: 0;
  margin-left: 17%;
  margin-right: 17%;
  font-family: Roboto;
  font-size: 18px;
  font-weight: 300;
  line-height: 25px;
}

.section-3 {
  margin-bottom: 100px;
}

.section-3.cook {
  margin-bottom: 0;
  padding-bottom: 13%;
  position: relative;
}

.section-4 {
  height: 190px;
}

.animation {
  position: relative;
}

.booktelephone {
  z-index: 50;
  grid-column-gap: 8px;
  grid-row-gap: 0px;
  opacity: 1;
  justify-content: flex-end;
  align-items: center;
  display: flex;
  position: fixed;
  inset: auto 40px 36px auto;
}

.booktelephone.sv {
  display: none;
}

.telephone {
  background-color: var(--white);
  border-radius: 9px;
  justify-content: center;
  align-items: center;
  width: 35px;
  height: 35px;
  padding-left: 7px;
  padding-right: 7px;
  display: flex;
  position: relative;
}

.telephone.sv {
  display: none;
}

.accordion-item-trigger {
  justify-content: flex-start;
  display: flex;
}

.button {
  z-index: 20;
  cursor: pointer;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  margin-left: 0;
  text-decoration: none;
  display: flex;
  position: relative;
}

.b1 {
  width: 40%;
  padding-top: 40%;
  text-decoration: none;
  position: relative;
}

.heading-2 {
  color: #fff;
  margin-top: -21px;
  margin-bottom: 0;
  font-size: 35px;
  font-weight: 300;
  line-height: 37px;
  position: absolute;
  top: 50%;
  left: -106px;
}

.picbutton {
  background-color: var(--black\<deleted\|variable-93ae545f\>);
  color: #fff;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-top: 100%;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.buttonsst {
  background-color: var(--black\<deleted\|variable-93ae545f\>);
  color: var(--white\<deleted\|variable-2cfe2a27\>);
  width: 100%;
  padding-top: 113%;
  text-decoration: none;
  display: block;
  position: relative;
  overflow: hidden;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
  position: relative;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

._404 {
  font-size: 120px;
  font-weight: 400;
  line-height: 1;
}

._40-4sm {
  font-weight: 400;
}

._404button {
  background-color: var(--black\<deleted\|variable-93ae545f\>);
  margin-top: 40px;
  position: relative;
}

.pin {
  justify-content: center;
  align-items: center;
  width: 35px;
  height: 35px;
  display: flex;
  position: relative;
}

.pin.sv {
  display: none;
}

.image-13 {
  width: 25px;
}

.keys {
  opacity: 0;
  position: fixed;
  inset: 0% auto auto 0%;
}

.kookey {
  z-index: 500;
  color: var(--black);
  font-size: 25px;
  font-weight: 400;
  line-height: 25px;
  position: fixed;
}

.fondo {
  z-index: 0;
  width: 100vw;
  height: 100vh;
  display: block;
  position: fixed;
  inset: 0%;
}

.fondosellections {
  z-index: 0;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
  position: fixed;
  inset: 0% auto auto 0%;
  overflow: hidden;
}

.overlay {
  z-index: auto;
  opacity: .12;
  background-color: #0000;
  background-image: url('../images/grainsta-1.png');
  background-position: 0 0;
  background-size: 130px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  min-height: 100vh;
  display: block;
  position: fixed;
  inset: 0% auto auto 0%;
}

.linaccomo {
  color: #fff;
  width: 100%;
  text-decoration: none;
  position: relative;
  overflow: hidden;
}

.text-block-9 {
  opacity: 0;
  position: absolute;
}

.booo {
  grid-column-gap: 9px;
  align-items: center;
  display: flex;
  position: relative;
}

.image {
  width: 30px;
}

.image.whats {
  width: 40px;
}

.logosim {
  width: 190px;
}

.linksservice {
  color: var(--green\<deleted\|variable-f1269ca0-01e7-5762-94cc-bcc0af6c5946\>);
  text-decoration: none;
}

.pico {
  width: 30%;
  padding-top: 31%;
  position: absolute;
  overflow: hidden;
}

.workbutton {
  color: #4cb748;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
  position: absolute;
}

.likol {
  color: var(--white);
}

.buttonsst-2 {
  color: #fff;
  background-color: #000;
  width: 100%;
  padding-top: 78%;
  text-decoration: none;
  display: block;
  position: relative;
  overflow: hidden;
}

.anima {
  position: relative;
}

.cover {
  z-index: auto;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100svh;
  display: flex;
  position: fixed;
  inset: 0% auto auto 0%;
}

.picacover {
  border-radius: 0 50px 50px;
  width: 40%;
  height: 100%;
  position: relative;
  overflow: hidden;
}

.imagecover {
  z-index: 1;
  opacity: .8;
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: relative;
}

.cover-title {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 60%;
  height: 100%;
  display: flex;
}

.covertitle {
  color: var(--backround);
  text-align: center;
  text-transform: uppercase;
  flex: 0 auto;
  width: 38vw;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.5vw;
  font-weight: 500;
  line-height: 1.2;
  position: relative;
}

.main {
  z-index: 2;
  width: 100%;
  display: block;
  position: relative;
  overflow: visible;
}

.first {
  width: 100%;
  height: 100svh;
  position: relative;
}

.whyus.sec {
  display: flex;
}

.titlea {
  color: var(--backround);
  margin-top: 0;
  margin-bottom: 29px;
  font-size: 50px;
  font-weight: 300;
  line-height: 1.2;
}

.titlea.animationola {
  font-size: 58px;
  position: relative;
}

.titlea.big {
  color: #3ab2b8;
  text-align: center;
  -webkit-text-stroke-width: 2px;
  text-transform: uppercase;
  padding-left: 5px;
  padding-right: 5px;
  font-size: 58px;
  font-weight: 300;
  position: relative;
}

.eso {
  width: 100%;
  position: relative;
  overflow: visible;
}

.eso.svv {
  display: none;
}

.eso.allo {
  flex-flow: row-reverse wrap;
  justify-content: space-between;
  padding-top: 281px;
  padding-bottom: 132px;
  display: flex;
}

.eso.allo.new {
  flex-flow: column;
  justify-content: center;
  padding-top: 30%;
  padding-bottom: 11%;
  overflow: hidden;
}

.eso.pro {
  padding-bottom: 15%;
}

.logogrid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 1% 5%;
  display: block;
}

.stackwrap {
  height: auto;
}

.stacko {
  padding-top: 20%;
  padding-left: 9%;
  position: sticky;
  top: 0;
}

.ypotitle {
  line-height: 1;
}

.ypotitle.animationola {
  line-height: 1;
  position: relative;
  inset: 0% auto auto 0%;
}

.dataswhy {
  justify-content: flex-start;
  padding: 25% 6% 25% 43%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.dataswhy.bios {
  width: 100%;
  padding-bottom: 0%;
}

.secondtitle {
  display: flex;
  position: relative;
}

.wrapnew {
  width: 100%;
  height: 300vh;
  position: relative;
}

.fin {
  background-color: var(--gri);
}

.titlos {
  color: var(--backround);
  text-align: center;
  line-height: 1;
  position: relative;
}

.titlos.pr {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 29px;
}

.titlos.pr.compaaaa {
  color: var(--white);
}

.titlos.pr.g1 {
  color: var(--white);
  font-size: 25px;
  font-weight: 400;
}

.ypotitlos {
  color: var(--gri);
  text-align: center;
  padding-left: 5px;
  padding-right: 5px;
  font-size: 25px;
  line-height: 1.2;
  position: relative;
}

.ypotitlos.animationola {
  color: var(--white);
  font-weight: 300;
}

.ypotitlos.animationola.conss {
  max-width: 45ch;
}

.ypotitlos.sm {
  color: var(--gri);
  margin-top: 0;
  margin-bottom: 55px;
  padding-left: 11%;
  padding-right: 11%;
  font-weight: 400;
}

.ypotitlos.sm.sv {
  display: none;
}

.ypotitlos.pr {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 300;
}

.ypotitlos.pr.animationola {
  color: var(--white);
  padding-left: 0;
  padding-right: 0;
}

.ypotitlos.pr.newh, .ypotitlos.pr.rrrr {
  color: var(--white);
}

.ypotitlos.pr.sss {
  color: var(--transparent);
  font-size: 20px;
}

.ypotitlos.pr.comm {
  color: var(--white);
  line-height: 1;
}

.ypotitlos.amm {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 18px;
}

.ypotitlos.mega {
  color: var(--backround);
  margin-top: 85px;
  margin-bottom: 43px;
  font-size: 36px;
}

.ypotitlos.sv {
  display: none;
}

.ypotitlos.testimonial {
  color: var(--white);
  text-align: center;
  font-weight: 400;
}

.ypotitlos.consulttt {
  color: var(--white);
  font-weight: 300;
  line-height: 1;
}

.ypotitlos.consu {
  color: var(--white);
  font-weight: 500;
}

.ypotitlos.bluuu {
  color: var(--backround);
  font-weight: 500;
}

.ypotitlos.bluuu.animationola {
  max-width: none;
}

.sercondiv {
  padding-left: 11%;
  padding-right: 11%;
  position: relative;
}

.sercondiv.b {
  grid-column-gap: 19px;
  grid-row-gap: 19px;
  text-align: center;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  padding-left: 0%;
  padding-right: 0%;
  display: flex;
}

.sercondiv.b.expe {
  justify-content: flex-start;
  align-items: center;
}

.sercondiv.b.expe.commpp {
  justify-content: center;
  align-items: center;
}

.sercondiv.expe {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.ola {
  text-align: center;
  padding-top: 13%;
  padding-bottom: 13%;
  position: relative;
}

.ola.kentro {
  justify-content: center;
  align-items: center;
  display: flex;
}

.kentrikocont {
  justify-content: center;
  align-items: center;
  padding-left: 4%;
  padding-right: 4%;
  display: flex;
  position: relative;
}

.conta {
  grid-column-gap: 42px;
  grid-row-gap: 42px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.conta.tria {
  grid-column-gap: 22px;
  grid-row-gap: 22px;
  flex-flow: wrap;
  align-items: stretch;
}

.conta.tria.grid {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  max-width: 1000px;
  display: grid;
}

.conta.tria.grid.compassssss {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  max-width: 1300px;
}

.noumrokyklos {
  background-color: var(--gri);
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  display: flex;
  position: relative;
}

.arithmos {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 35px;
  font-weight: 300;
  line-height: 1;
  position: relative;
}

.olatitles {
  color: var(--backround);
  margin-top: 0;
  margin-bottom: 0;
  line-height: 1;
}

.olatitles.deute {
  color: var(--black);
  width: 100%;
  padding-left: 5px;
  padding-right: 5px;
  font-size: 28px;
  font-weight: 400;
  position: relative;
}

.olatitles.deute._22 {
  width: auto;
}

.olatitles.port {
  color: var(--backround);
  font-size: 28px;
  position: relative;
}

.olatitles.port.bi {
  color: var(--white);
  margin-top: 15px;
  margin-bottom: 15px;
}

.olatitles.port.bi.neoallo {
  margin-bottom: 5px;
  font-size: 23px;
}

.olatitles.port.bi.commmm {
  font-size: 20px;
}

.olatitles.shop {
  margin-bottom: 16px;
  font-size: 27px;
}

.olatitles.shop.xc {
  color: var(--backround);
  margin-bottom: 11px;
}

.paragraphmikri {
  text-align: left;
  flex: 0 auto;
  max-width: 40ch;
  margin-bottom: 0;
  font-size: 18px;
}

.paragraphmikri.dey {
  color: var(--white);
  text-align: center;
  width: 100%;
  padding-left: 5px;
  padding-right: 5px;
  font-weight: 600;
}

.paragraphmikri.dey.tr {
  color: var(--white);
  padding-top: 11px;
  padding-bottom: 11px;
}

.paragraphmikri.shop {
  text-align: center;
  font-weight: 400;
  position: relative;
}

.paragraphmikri.shop.sss {
  font-size: 24px;
}

.paragraphmikri.dd {
  margin-left: 14px;
}

.paragraphmikri.b {
  margin-bottom: 3px;
  font-weight: 700;
  position: relative;
}

.mis {
  grid-column-gap: 17px;
  grid-row-gap: 17px;
  background-color: var(--gri);
  border-radius: 40px;
  justify-content: space-between;
  align-items: center;
  width: 59%;
  padding: 16px 15px;
  display: flex;
  position: relative;
}

.mis.deut {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  background-color: var(--backround);
  border-radius: 30px;
  flex-flow: column;
  flex: none;
  justify-content: space-between;
  width: 300px;
  height: 450px;
  padding-top: 37px;
  padding-bottom: 37px;
}

.mis.deut.alll.aa {
  justify-content: center;
  height: auto;
}

.mis.deut.alll.aa.b {
  flex: 1;
}

.mis.shop {
  background-color: var(--gri);
  justify-content: center;
}

.mis.shop.w {
  background-color: #be5f0000;
}

.mis.shop.w.a {
  padding-top: 0;
  padding-bottom: 0;
}

.num {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.num.sv {
  display: none;
}

.icons {
  width: 80%;
  position: relative;
}

.icons.proto {
  margin-top: 21px;
  margin-bottom: 21px;
}

.menumega {
  z-index: 70;
  grid-column-gap: 7px;
  grid-row-gap: 7px;
  justify-content: center;
  align-items: center;
  display: flex;
  position: fixed;
  inset: 5% 2% auto auto;
}

.menubuttonmega {
  background-color: var(--black);
  border-radius: 20px;
  font-size: 16px;
  position: relative;
}

.textsp {
  color: var(--gri);
  font-family: Montserrat, sans-serif;
  font-weight: 600;
}

.moremar {
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
}

.moremar.new {
  background-color: var(--gri);
  border-radius: 14px;
  flex: 1;
}

.moremar.new.vita {
  background-color: var(--backrounggriskouro);
  flex: 0 auto;
}

.moremar._4 {
  justify-content: flex-start;
  align-items: center;
}

.grido {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.grido.mana {
  padding-left: 9%;
  padding-right: 9%;
}

.divo {
  grid-column-gap: 34px;
  grid-row-gap: 34px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.divo.grido {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  place-items: center;
  display: grid;
}

.tria {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  flex: 0 auto;
  justify-content: center;
  align-self: auto;
  align-items: center;
  display: flex;
  position: relative;
}

.smalla {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.1;
}

.fondoimage {
  background-image: url('../images/l2-1.jpg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  height: 100vh;
  position: fixed;
  inset: 0% auto auto 0%;
}

.products {
  width: 100%;
  margin-top: 33px;
  position: relative;
}

.producta {
  background-color: var(--moreskouro);
  border-radius: 40px;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: 400px;
  padding: 45px 34px;
  display: flex;
  position: relative;
}

.producta.animationola {
  border: 2px solid var(--gri);
  align-items: stretch;
  padding: 23px;
}

.producta.gyro {
  border: 2px solid var(--gri);
}

.producta.gyro.animationola {
  padding: 20px;
}

.producta.gyro.compas {
  width: 600px;
  height: 300px;
  padding-left: 18px;
  padding-right: 18px;
}

.producta.gyro.compas.animationola {
  width: 580px;
  height: 250px;
}

.producta.gyro.rgm {
  background-color: var(--moreskouro);
}

.producta.gyro.consul {
  grid-column-gap: 23px;
  grid-row-gap: 23px;
  flex-flow: column;
}

.producta.gyro.consul.animationola {
  justify-content: flex-start;
  align-items: stretch;
  height: 280px;
  padding-top: 22px;
}

.producta.gyro.commersial {
  flex-flow: column;
  width: 550px;
  height: 300px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.producta.dyo {
  border: 2px solid var(--gri);
  flex-flow: row;
  align-items: stretch;
  padding: 23px;
}

.olaproductgrid {
  grid-column-gap: 17px;
  grid-row-gap: 17px;
  flex-flow: wrap;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
}

.olaproductgrid.whyas {
  grid-column-gap: 36px;
  grid-row-gap: 36px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 80px;
}

.olaproductgrid.compas {
  grid-column-gap: 28px;
  grid-row-gap: 28px;
  padding-top: 72px;
}

.buttonproduct {
  background-color: var(--gri);
  border-radius: 20px;
}

.buttonproduct.animationola {
  transition: background-color .75s;
}

.buttonproduct.animationola:hover {
  background-color: var(--black);
}

.buttonproduct.ne {
  margin-top: 19px;
}

.contcteso {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
}

.image-15 {
  width: 100%;
  max-width: 190px;
}

.picaspart {
  border-radius: 35px;
  width: 100%;
  padding-top: 133%;
  position: relative;
  overflow: hidden;
}

.picaspart.tass, .picaspart.st {
  padding-top: 80%;
}

.partimage {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0% auto auto 0%;
}

.partimage.stw {
  object-position: 50% 0%;
}

.photospartners {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: wrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  display: grid;
  position: relative;
}

.logoain {
  background-color: var(--white-transparent);
  color: var(--white);
  border-radius: 0;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-top: 50%;
  display: flex;
  position: relative;
}

.networks {
  color: var(--backround);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 25px;
  position: relative;
}

.networks.cen {
  text-align: center;
  margin-top: 227px;
  padding-bottom: 61px;
}

.seealso {
  text-align: center;
  width: 100%;
  margin-bottom: 61px;
  font-size: 26px;
  position: relative;
}

.koutia {
  grid-column-gap: 23px;
  grid-row-gap: 23px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 300px;
  display: flex;
}

.koutia.gr {
  width: 100%;
}

.deutero {
  border: 2px solid var(--gri);
  background-color: var(--black);
  border-radius: 20px;
  width: 100%;
  padding: 15px 10px;
  position: relative;
}

.deutero.port {
  background-color: var(--gri);
  border-top-left-radius: 20px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.deutero.gri {
  background-color: var(--black);
  border-style: solid;
  justify-content: center;
  align-items: center;
  display: flex;
}

.deutero.gri.olive {
  border-color: var(--olive);
}

.deutero.shoper {
  border: 2px solid var(--gri);
  background-color: var(--moreskouro);
  border-radius: 17px;
  height: 100%;
}

.deutero.commm {
  height: 100%;
  padding-top: 8px;
  padding-bottom: 23px;
}

.deutero.commm.olll, .deutero.prepare {
  border-color: var(--olive);
}

.deutero.allll {
  border-style: none;
  border-radius: 0;
}

.deutero.sspp {
  justify-content: center;
  align-items: center;
  height: 120px;
  display: flex;
}

.image-16 {
  width: 30%;
}

.pargrafoskou {
  margin-bottom: 0;
  font-size: 20px;
  position: relative;
}

.pargrafoskou.mes {
  margin-bottom: 23px;
}

.pargrafoskou.pl {
  margin-bottom: 22px;
}

.pargrafoskou.mes2 {
  margin-top: 32px;
  margin-bottom: 32px;
}

.pargrafoskou.kato {
  text-align: center;
  margin-top: 25px;
  margin-bottom: 11px;
  font-size: 18px;
  line-height: 1.4;
}

.pargrafoskou.kato.compassss {
  font-size: 15px;
}

.pargrafoskou.kato.compassss.mikrokeno, .pargrafoskou.kato.bu {
  line-height: 1.1;
}

.pargrafoskou.akri {
  margin-top: 30px;
  margin-bottom: 30px;
}

.pargrafoskou.biografika {
  width: 100%;
  margin-top: 15px;
  margin-bottom: 30px;
  font-size: 17px;
  line-height: 1.6;
}

.covesoa {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
}

.olaesopro {
  flex-flow: column;
  display: flex;
}

.map {
  flex: 0 auto;
  width: 100%;
  height: 100%;
  position: relative;
}

.maposola {
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-left: 4%;
  padding-right: 0%;
  display: flex;
  position: relative;
}

.allores {
  background-color: var(--backround);
  flex-flow: column;
  display: flex;
  position: relative;
}

.list {
  grid-column-gap: 22px;
  grid-row-gap: 22px;
  color: var(--black);
  flex-flow: column;
  margin: 29px 25px;
  padding-left: 31px;
  display: flex;
}

.esoplirofories {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.mexriena {
  width: 100%;
  max-width: 1300px;
}

.shoperspan {
  color: var(--backround);
  font-family: Montserrat, sans-serif;
  font-weight: 500;
}

.tessera {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
}

.image-17 {
  object-fit: fill;
  max-width: none;
  height: 100%;
  max-height: 100%;
  position: relative;
  overflow: visible;
}

.person {
  margin-top: 49px;
  padding-top: 0;
}

.person.ffff {
  margin-top: 0;
}

.phatses {
  color: var(--gri);
  font-size: 24px;
  line-height: 1.2;
}

.fatstit {
  color: var(--backround);
  font-weight: 700;
  position: relative;
}

.accordion-item-2 {
  width: 100%;
  position: relative;
}

.accordion-item-trigger-2 {
  justify-content: center;
  margin-top: -9px;
  text-decoration: none;
  display: flex;
  position: relative;
}

.accordion-item-trigger-2.prosopa {
  cursor: pointer;
  flex-flow: column;
  position: relative;
}

.accordion-item-trigger-2._5st {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
}

.buttonpluss {
  cursor: pointer;
  background-color: #000;
  border-radius: 50px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  display: flex;
  position: relative;
  transform: rotate(0);
}

.buttonpluss.svv {
  display: none;
}

.string {
  background-color: #ffde1d;
  width: 25px;
  height: 2px;
  font-size: 25px;
  line-height: 2px;
  transition: opacity .2s;
  position: absolute;
}

.string._2 {
  transform: rotate(90deg);
}

.accordion-item-content {
  width: 100%;
  overflow: hidden;
}

.namediv {
  width: 100%;
  margin-top: 25px;
  padding-left: 20px;
}

.shoopp {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  justify-content: flex-start;
  align-items: center;
  margin-top: 41px;
  display: flex;
  position: relative;
}

.shoopp.animationola {
  justify-content: center;
  align-items: center;
}

.image-18 {
  width: 200px;
}

.adddd {
  text-align: center;
  width: 100%;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.8;
  position: relative;
}

.mailink {
  color: var(--backround);
  font-family: Montserrat, sans-serif;
  font-weight: 600;
  text-decoration: none;
  position: relative;
}

.contacuus {
  justify-content: center;
  align-items: center;
  min-height: 100svh;
  display: flex;
}

.esome-koumpi {
  justify-content: space-between;
  display: flex;
}

.buttonstavros {
  width: 26px;
}

.degrade {
  z-index: 2;
  opacity: .72;
  background-image: linear-gradient(147deg, #000c, #000 4%, #e9e9e917 31%, #fff0);
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  inset: 0% auto auto 0%;
}

.hermesabout {
  z-index: 70;
  text-align: right;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.4;
  position: absolute;
  inset: auto 5% 11% auto;
}

.portokalitext {
  color: var(--gri);
}

.smallfirst {
  color: var(--gri);
  text-align: center;
  margin-top: 0;
  margin-bottom: -32%;
  font-size: 1.6svw;
  font-weight: 400;
  line-height: 1;
  position: absolute;
}

.expertive {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
}

.expertive.why {
  padding-top: 186px;
  padding-bottom: 186px;
}

.expertive.testim {
  padding-top: 69px;
  padding-bottom: 69px;
}

.bigtitle {
  color: var(--backround);
  text-align: center;
  font-size: 50px;
  font-weight: 400;
  line-height: 1;
  position: relative;
}

.bigtitle.animationola {
  font-size: 58px;
}

.handsonspam {
  color: var(--gri);
}

.biospan {
  color: var(--gri);
  font-weight: 500;
}

.biospanblue {
  color: var(--backround);
}

.whyusnew {
  border: 1px solid var(--gri);
  background-color: var(--moreskouro);
  border-radius: 12px;
  flex-flow: column;
  max-width: 1350px;
  display: block;
  position: relative;
}

.why {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  justify-content: flex-start;
  align-items: center;
  padding: 24px 20px;
  display: flex;
  position: relative;
}

.newblockwhy {
  grid-column-gap: 38px;
  grid-row-gap: 38px;
  flex-flow: column;
  align-items: stretch;
  display: flex;
}

.logospartners {
  grid-column-gap: 3%;
  grid-row-gap: 3%;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
}

.smallicons {
  width: 70px;
  position: relative;
  overflow: visible;
}

.smallicons._2 {
  width: 50px;
}

.testimonas {
  margin-top: 25px;
  padding-left: 11%;
  padding-right: 11%;
  position: relative;
}

.testimonas.dyo {
  margin-top: 111px;
}

.esocompass {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: space-between;
  width: 600px;
  display: flex;
  position: relative;
}

.esocompass.rgm {
  justify-content: flex-start;
  width: 400px;
}

.image-19 {
  width: 700px;
  margin-top: 31px;
}

.button77 {
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;
  display: flex;
  position: relative;
}

.button77.testo {
  width: 40px;
  height: 40px;
}

.stogywhy {
  background-color: var(--backround);
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 70px;
  height: 70px;
  display: flex;
}

@media screen and (max-width: 991px) {
  .logo {
    top: 9px;
    left: 17px;
  }

  .title.text {
    font-size: 35px;
  }

  .butmenu {
    margin-top: 13px;
    margin-bottom: 13px;
    font-size: 24px;
    line-height: 24px;
  }

  .menu-2 {
    top: 7px;
  }

  .section-3.cook {
    padding-bottom: 17%;
  }

  .booktelephone {
    bottom: 46px;
  }

  .heading-2 {
    text-align: center;
    width: 100%;
    margin-top: 91px;
    font-size: 30px;
    line-height: 35px;
    inset: auto auto -48px 0%;
  }

  .image {
    width: 30px;
  }

  .linksservice {
    font-size: 12px;
  }

  .cover {
    overflow: visible;
  }

  .covertitle {
    width: 45vw;
    font-size: 3vw;
  }

  .titlea.animationola, .titlea.big {
    font-size: 50px;
  }

  .ypotitle, .ypotitle.animationola {
    font-size: 20px;
  }

  .dataswhy.bios {
    justify-content: flex-end;
    align-items: center;
    padding-left: 24%;
    padding-right: 1%;
  }

  .ypotitlos.mega {
    font-size: 29px;
  }

  .sercondiv {
    padding-right: 9%;
  }

  .kentrikocont.compassss {
    padding-left: 0%;
    padding-right: 0%;
  }

  .noumrokyklos {
    width: 40px;
    height: 40px;
  }

  .arithmos, .olatitles {
    font-size: 27px;
  }

  .olatitles.deute {
    font-size: 23px;
  }

  .olatitles.port.bi {
    font-size: 25px;
  }

  .olatitles.port.bi.neoallo {
    font-size: 20px;
  }

  .olatitles.port.bi.commmm {
    font-size: 1.8vw;
  }

  .mis.deut {
    width: 260px;
    height: 400px;
  }

  .mis.shop.w.a {
    width: 80%;
  }

  .menubuttonmega {
    font-size: 14px;
  }

  .grido.mana {
    padding-left: 7%;
    padding-right: 7%;
  }

  .divo {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
  }

  .smalla {
    padding-left: 4px;
    padding-right: 4px;
  }

  .producta.animationola {
    width: 350px;
  }

  .olaproductgrid.compas {
    grid-column-gap: 51px;
    grid-row-gap: 51px;
  }

  .image-15 {
    max-width: 150px;
  }

  .photospartners {
    grid-column-gap: 11px;
    grid-row-gap: 11px;
    width: 70%;
  }

  .networks.cen {
    margin-top: 80px;
  }

  .pargrafoskou.kato.compassss {
    font-size: 1.4vw;
  }

  .maposola {
    align-items: center;
    padding-left: 18px;
  }

  .list {
    margin-left: 0;
    margin-right: 8px;
  }

  .person {
    margin-top: 20px;
    position: relative;
  }

  .phatses {
    font-size: 20px;
  }

  .hermesabout {
    font-size: 15px;
  }

  .smallfirst {
    font-size: 2svw;
  }

  .bigtitle.animationola {
    font-size: 50px;
  }

  .why {
    padding-left: 15px;
    padding-right: 15px;
  }

  .smallicons {
    width: 80px;
  }

  .testimonas {
    padding-left: 6%;
    padding-right: 6%;
  }
}

@media screen and (max-width: 767px) {
  .logo {
    top: 26px;
    left: 33px;
  }

  .kypselia {
    align-items: center;
  }

  .title {
    text-align: center;
    margin-bottom: 14px;
    font-size: 30px;
    line-height: 40px;
  }

  .title.text {
    text-align: left;
    font-size: 28px;
  }

  .butmenu {
    margin-top: 11px;
    margin-bottom: 11px;
    font-size: 20px;
    line-height: 20px;
  }

  .social {
    bottom: 32px;
  }

  .slink {
    width: 24px;
  }

  .slink.ins {
    width: 35px;
  }

  .menu-2 {
    width: 70px;
    display: flex;
    top: 0;
    right: 0;
  }

  .pardiv {
    margin-top: 34px;
  }

  .section-4 {
    height: 130px;
  }

  .booktelephone {
    bottom: 32px;
    right: 11px;
  }

  .telephone {
    width: 30px;
    height: 30px;
  }

  .accordion-item-trigger {
    margin-top: 25px;
  }

  .heading-2 {
    margin-top: 65px;
    font-size: 28px;
    line-height: 30px;
  }

  .logosim {
    width: 130px;
  }

  .linksservice {
    font-size: 10px;
  }

  .covertitle {
    height: 12vh;
  }

  .titlea {
    font-size: 45px;
  }

  .titlea.animationola, .titlea.big {
    font-size: 40px;
  }

  .stacko {
    padding-left: 4%;
  }

  .ypotitle, .ypotitle.animationola {
    font-size: 20px;
  }

  .titlos.pr.animationola {
    font-size: 25px;
  }

  .titlos.pr.g1 {
    font-size: 18px;
  }

  .ypotitlos.pr.animationola {
    font-size: 22px;
  }

  .conta.tria {
    grid-column-gap: 58px;
    grid-row-gap: 58px;
  }

  .conta.tria.grid.compassssss {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
  }

  .olatitles, .olatitles.deute {
    font-size: 22px;
  }

  .olatitles.port.bi.neoallo {
    font-size: 2.5vw;
  }

  .paragraphmikri {
    font-size: 16px;
  }

  .mis.deut {
    width: 235px;
  }

  .mis.shop.w.a {
    width: 70%;
  }

  .menumega {
    display: none;
  }

  .menubuttonmega {
    font-size: 12px;
  }

  .grido {
    grid-template-columns: 1fr;
  }

  .producta.gyro.compas, .producta.gyro.compas.animationola {
    width: auto;
  }

  .producta.gyro.consul.animationola {
    height: auto;
  }

  .producta.gyro.commersial {
    width: auto;
    height: auto;
  }

  .pargrafoskou.kato {
    font-size: 2vw;
  }

  .maposola {
    align-items: center;
  }

  .allores {
    width: 40%;
  }

  .person {
    margin-top: 33px;
  }

  .accordion-item-trigger-2 {
    margin-top: 25px;
  }

  .namediv {
    padding-left: 0;
  }

  .hermesabout {
    font-size: 12px;
  }

  .bigtitle, .bigtitle.animationola {
    font-size: 40px;
  }

  .logospartners {
    grid-column-gap: 59px;
    grid-row-gap: 59px;
    flex-flow: column;
  }

  .smallicons {
    width: 120px;
  }

  .smallicons._2 {
    width: 40px;
  }

  .testimonas.dyo {
    margin-top: 75px;
  }

  .esocompass {
    width: auto;
  }
}

@media screen and (max-width: 479px) {
  .logo {
    top: 11px;
    left: 11px;
  }

  .kypselia {
    align-items: center;
  }

  .title {
    font-size: 30px;
  }

  .title.text {
    line-height: 35px;
  }

  .butmenu {
    margin-bottom: 24px;
    font-size: 23px;
    line-height: 23px;
  }

  .social {
    grid-column-gap: 0px;
    grid-row-gap: 9px;
    flex-direction: column;
    top: auto;
    bottom: 9px;
    left: auto;
  }

  .menu-2 {
    margin-top: 20px;
    display: flex;
    top: 0;
    right: 0;
  }

  .string-2 {
    width: 6px;
  }

  .logopurplesheep {
    display: none;
    bottom: 13px;
  }

  .purplesheeplogo {
    display: inline-block;
  }

  .popup-overlay {
    width: 250px;
  }

  .pardiv {
    margin-top: 38px;
    display: block;
  }

  .paragraph-2 {
    margin-left: 44px;
    margin-right: 44px;
  }

  .section-3.cook {
    padding-bottom: 29%;
  }

  .booktelephone {
    grid-column-gap: 10px;
  }

  .accordion-item-trigger {
    margin-top: 31px;
  }

  .b1 {
    width: 50%;
    padding-top: 50%;
  }

  .heading-2 {
    margin-top: 10px;
    top: auto;
  }

  .buttonsst {
    padding-top: 137%;
  }

  .fondosellections, .overlay {
    height: 100vh;
  }

  .linaccomo {
    width: 80%;
  }

  .booo {
    grid-column-gap: 12px;
  }

  .image {
    width: 35px;
  }

  .logosim {
    width: 170px;
  }

  .linksservice {
    font-size: 8px;
  }

  .buttonsst-2 {
    padding-top: 109%;
  }

  .cover {
    flex-flow: column;
  }

  .picacover {
    width: 100%;
    height: 70%;
  }

  .cover-title {
    width: 100%;
    height: 50%;
  }

  .covertitle {
    width: 90vw;
    height: auto;
    margin-bottom: 89px;
    font-size: 7.5vw;
  }

  .titlea.animationola {
    font-size: 50px;
  }

  .titlea.big {
    padding-left: 15px;
    font-size: 40px;
  }

  .eso.allo {
    padding-top: 120px;
    padding-bottom: 70px;
  }

  .logogrid {
    padding-left: 3%;
    padding-right: 3%;
  }

  .stacko {
    position: relative;
  }

  .ypotitle, .ypotitle.animationola {
    font-size: 14px;
  }

  .dataswhy {
    padding-left: 6%;
  }

  .dataswhy.bios {
    padding-top: 0%;
    padding-left: 5%;
    padding-right: 6%;
  }

  .secondtitle {
    font-size: 14px;
    display: none;
  }

  .titlos.animationola {
    font-size: 30px;
  }

  .titlos.pr.animationola {
    font-size: 25px;
  }

  .titlos.pr.compaaaa {
    font-size: 23px;
  }

  .titlos.pr.g1 {
    font-size: 16px;
  }

  .ypotitlos {
    padding-left: 15px;
    padding-right: 10px;
    font-size: 18px;
  }

  .ypotitlos.animationola {
    padding-left: 0;
  }

  .ypotitlos.pr.animationola {
    font-size: 18px;
  }

  .ypotitlos.pr.sss {
    padding-left: 6px;
    padding-right: 2px;
  }

  .ypotitlos.amm {
    font-size: 14px;
  }

  .ypotitlos.mega {
    font-size: 26px;
  }

  .sercondiv {
    padding-left: 10%;
    padding-right: 10%;
  }

  .kentrikocont {
    grid-column-gap: 48px;
    grid-row-gap: 48px;
  }

  .conta.tria.grid {
    grid-template-rows: auto auto auto auto auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .conta.tria.grid.compassssss {
    grid-column-gap: 11px;
    grid-row-gap: 11px;
    grid-template-columns: 1fr 1fr;
  }

  .olatitles.port {
    font-size: 25px;
  }

  .olatitles.port.bi.neoallo {
    font-size: 5vw;
  }

  .olatitles.port.bi.commmm {
    font-size: 4.7vw;
  }

  .mis.deut {
    width: 100%;
    height: auto;
  }

  .mis.shop.w.a {
    width: 90%;
  }

  .menumega {
    display: none;
  }

  .producta.animationola, .producta.gyro.animationola {
    width: 90%;
  }

  .producta.gyro.compas.animationola {
    height: auto;
  }

  .producta.gyro.rgm {
    width: 100%;
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .producta.gyro.consul {
    justify-content: flex-start;
    align-items: center;
    width: auto;
    padding-top: 29px;
    padding-bottom: 29px;
  }

  .producta.gyro.commersial {
    width: auto;
  }

  .image-15 {
    max-width: 150px;
  }

  .photospartners {
    width: 100%;
  }

  .networks {
    margin-top: 46px;
  }

  .networks.cen {
    margin-top: 123px;
    padding-top: 0;
  }

  .seealso {
    font-size: 22px;
  }

  .image-16 {
    width: 25%;
  }

  .pargrafoskou.kato {
    font-size: 4vw;
  }

  .pargrafoskou.kato.compassss {
    font-size: 4.5vw;
  }

  .maposola {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: column;
    padding-right: 18px;
  }

  .allores {
    width: 100%;
  }

  .person {
    margin-top: 46px;
  }

  .phatses {
    margin-top: 0;
  }

  .accordion-item-trigger-2 {
    margin-top: -3px;
  }

  .accordion-item-trigger-2._5st {
    margin-top: 0;
  }

  .shoopp {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .image-18 {
    width: 140px;
  }

  .hermesabout {
    font-size: 14px;
  }

  .smallfirst {
    font-size: 4svw;
    font-weight: 400;
  }

  .newblockwhy {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
  }

  .smallicons {
    width: 220px;
  }

  .testimonas.dyo {
    margin-top: 84px;
  }

  .esocompass.rgm {
    width: auto;
  }

  .esocompass.rgm.animationola {
    width: 100%;
  }
}

#whoweare.w-node-_397109a3-6d3b-5a34-5edf-ada1dd9a7537-252a0e1a, #w-node-f2bd8b81-4563-9c1b-785c-e1877fd9c2f7-252a0e1a, #w-node-c43630ae-75bd-7b87-3530-6989be0ac0df-252a0e1a {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_7af28806-e111-e23d-3634-9575aa6e543c-5249bbe3 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_7af28806-e111-e23d-3634-9575aa6e5449-5249bbe3 {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-_7af28806-e111-e23d-3634-9575aa6e543c-a099463d, #w-node-_7af28806-e111-e23d-3634-9575aa6e5449-a099463d {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-f1886a3b-8382-b7f6-57ff-7b6636855ad2-252a0e1a, #w-node-d8b09cfd-90b4-f720-0190-82485104fe45-252a0e1a, #w-node-_3a194a23-aa95-b1ce-147f-df030eea84b7-252a0e1a {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_7af28806-e111-e23d-3634-9575aa6e543c-5249bbe3 {
    order: 0;
    grid-area: 1 / 2 / 2 / 3;
  }

  #w-node-_7af28806-e111-e23d-3634-9575aa6e5449-5249bbe3 {
    grid-area: 2 / 2 / 5 / 3;
  }

  #w-node-_2573e74b-6626-e933-a32d-4f773687186c-5249bbe3 {
    order: 0;
  }

  #w-node-_7af28806-e111-e23d-3634-9575aa6e543c-a099463d {
    order: 0;
    grid-area: 1 / 2 / 2 / 3;
  }

  #w-node-_7af28806-e111-e23d-3634-9575aa6e5449-a099463d {
    grid-area: 2 / 2 / 3 / 3;
  }

  #w-node-_2573e74b-6626-e933-a32d-4f773687186c-a099463d {
    order: 0;
    grid-area: 3 / 2 / 4 / 3;
  }

  #w-node-_805724a3-9f9b-0b15-f9fb-8e95650246e2-a099463d {
    order: 0;
    grid-area: 4 / 2 / 5 / 3;
  }

  #w-node-_9c045570-0737-6dda-e949-672c2642b9aa-a099463d {
    order: 0;
    grid-area: 5 / 2 / 6 / 3;
  }

  #w-node-f651abb2-10ba-7164-2c6d-f66cf8947605-a099463d {
    order: 0;
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


